nedit problem

James Drabb JDrabb at tampabay.rr.com
Thu Nov 7 07:44:31 PST 2002


On Thu, 7 Nov 2002 14:05:01 +0100
"Arnaud Boissinot" <arnaud.boissinot at wanadoo.fr> wrote:

> It's me again,
> 
> I've succedeed in compiling nedit but now when I launch it, it says
> 
> " Error: attempt to add non-widget child "DropSiteManager" to parent
> "nedit" which supports only widgets "
> 
> What is the problem ?
> 
> Using LFS 4.0
> Lesstif 0.93.34
> Nedit 5.3

Hmmm, I was having all kinds of weird problems with lesstiff as well.  I
just uninstalled lesstif and installed openmotif intstead and all is
well.  Maybe just kill lesstif and go for openmotif.

Jim Drabb
-- 
---------------------------------------------------------------
Those who would sacrifice freedom for security will get neither
---------------------------------------------------------------
James Drabb JR
Programmer Analyst
Davenport, FL
JDrabb at tampabay.rr.com
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list